/* Powered by www.96kaifa.com */
@charset "utf-8";
/* 公共css  */
body { font-family:microsoft yahei;background-color: #f0f3fa; padding: 0 0 10px;}
ul, ol { margin:0; padding:0;}
ul li ,ol li { list-style:none}
p { margin:0}
h1,h2,h3,h4,h5,h6 { font-size: 12px; padding: 0; margin: 0;}
a{ color: #a9a9a9}
a:focus, a:link {outline: medium none; }
a:active{star:expression(this.onFocus=this.blur());}
a:hover {text-decoration:none}
.g-cer { width:1000px; margin:0 auto; }
.f-fl,.f-lifl li { float:left; display:inline;}
.f-fr { float: right; display:inline;}
.f-fr-r { float: right; display:inline; margin:10px 10px 0px 0px;}
.f-cle:after,.form-group:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}
.f-cle,.form-group { zoom:1;}
dl{ margin:0;}
em{ font-style:normal;}
@media screen and (min-width: 320px) {
    html {font-size: 14px;}
}
@media screen and (min-width: 360px) {
    html {font-size: 16px;}
}
@media screen and (min-width: 400px) {
    html {font-size: 18px;}
}
@media screen and (min-width: 440px) {
    html {font-size: 20px;}
}
@media screen and (min-width: 480px) {
    html {font-size: 22px;}
}
@media screen and (min-width: 640px) {
    html {font-size: 28px;}
}

.g-head { width: 100%; box-sizing: border-box; -webkit-user-select: none; }
.fixednav{ position:fixed; left:0; top:0;}
.g-top{ width:100%; height:40px; padding:0; background-image:-webkit-linear-gradient(-90deg, #ff906a, #ff5a57); background-image:linear-gradient(-90deg,#ff906a,#ff5a57); box-sizing:border-box; display:block; overflow:hidden;}
.g-top .g-top-leftlink{ width:100%; height:40px; display:block; overflow:hidden;}
.g-top .g-top-leftlink b{ width:100px; height:40px; padding:7px; margin:0 auto; box-sizing:border-box; display: block; overflow:hidden; background: url(../images/homeicon.png) no-repeat 16px 9px; background-size: 200px 166px;}
.g-top .g-top-leftlink b img{ height:100%; display:block; overflow:hidden}
.g-top .g-top-leftlink p{width:auto;height:40px;line-height:40px;font-size:20px;font-weight:normal;color:#fff;text-shadow:1px 1px 1px #479500;border-left:1px solid #7cd926;float:left;padding: 0 36px 0 10px;box-sizing:border-box;display:inline;overflow:hidden;position:relative;zoom:1;}
.g-top .g-top-leftlink p i:nth-child(1){width:0;height:20px;border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 15px solid #5fc700;display:block;overflow:hidden;position:absolute;right: 3px;top: 10px;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);z-index:20;}
.g-top .g-top-leftlink p i:nth-child(2){width:0;height:20px;border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 15px solid #61b515;display:block;overflow:hidden;position:absolute;right: 2px;top: 10px;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);z-index:10;}
.g-top .g-top-leftlink p i:nth-child(3){width:0;height:20px;border-left: 20px solid transparent;border-right: 20px solid transparent;border-bottom: 15px solid #77d61f;display:block;overflow:hidden;position:absolute;right: 0px;top: 10px;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);-o-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);}
.g-top a:nth-child(2){ width:40px; height:40px; background:url(../images/homeicon.png) no-repeat -41px -25px; background-size:200px 166px; display:block; overflow:hidden; position:absolute; right:0; top:0;}
.g-top a:nth-child(3){ width:46px; height:40px; background:url(../images/homeicon.png) no-repeat 8px -26px; background-size:200px 166px; display:block; overflow:hidden; position:absolute; left:0; top:0;}

.footer-backtop-circle { position: fixed; z-index: 1; right: 1.8rem; bottom: 1.8rem; opacity: 0; width: 2.75rem; height: 2.75rem; -webkit-transition: opacity .25s,visibility .25s; transition: opacity .25s,visibility .25s; color: #fff; border-radius: 99px; background-color: rgba(0,0,0,.6);}
.icon>svg, svg.icon { width: 1em; height: 1em; vertical-align: -.25ex; fill: currentColor;}
.footer-backtop-circle svg { margin: auto;}
.footer-backtop-circle svg { position: absolute; top: 0; right: 0; bottom: 0; left: 0;}

footer{ height:44px; line-height:55px; text-align:center; color:#aaaaaa;}
footer a{ padding:0 16px; color:#333333;}

.g-white-box {display: block; width: 100%; height: auto; margin: 0 0 12px; box-sizing: border-box; background-color: #fff; overflow: hidden;}
.mbx{ height: 40px; line-height: 40px; padding: 0 12px; }
.banner img{ display: block; width: 100%; height: auto; }
.brand{ width: 100%; padding: 18px 0; overflow: hidden; }
.brand img{ display: block; float: left; width: 140px; height: 87px; margin: 0 21px 0 12px; border: 1px solid #e6e6e6; }
.brand h1{ display: block; line-height: 40px; font-size: 16px; }
.brand em{ color: #999999; }
.platform{ height:52px; overflow: hidden; }
.platform li{ float: left; width: 30%; margin-bottom: 12px; margin-left: 12px;}
.platform li a{ display: block; width: 90%; height: 40px; line-height: 40px; background-color: #f8f8f8; text-align: center; border-radius: 6px; color: #333333; }
.more{ width:92%; height: 38px; line-height: 38px; margin: 0 auto; text-align: center; font-size: 16px; color: #ff5555; border: 1px solid #ff5555; border-radius: 4px; }
.info{ width: 90%; overflow: hidden; margin: 14px auto 0; border-top: 1px solid #e6e6e6; }
.info li{ float: left; width: 50%; height: 30px; line-height: 40px; overflow: hidden;}
.info li em{ padding-right: 6px; color: #999999; }
.g-title{ position:relative; zoom:1; display:block; width:248px; height:38px; line-height:38px; margin:12px auto; text-align: center; box-sizing:border-box; background: url(../images/homeicon.png) no-repeat 18px -133px; background-size: 220px 178px; overflow:hidden; color: #fff; }
.g-title b{ font-size: 16px; font-weight: normal;}
.g-title i{ padding: 2px 10px; margin-right: 6px; background: url(../images/homeicon.png) no-repeat -82px -54px; background-size: 200px 166px; }
.content{ height:46px; line-height:24px; padding: 0 12px; margin-bottom: 10px; text-align:justify; overflow:hidden; }
.mb20{ margin-bottom: 20px; }

.g-list-nav{ margin-bottom: 16px; border-bottom: 2px solid #f2f2f2; }
.g-list-nav-ul{ display: flex; height: 40px; line-height: 40px; }
.g-list-nav-ul li{ flex: 1; text-align: center; }
.g-list-nav-ul li.hover{ color: #ff5555; border-bottom: 2px solid #ff5555;}
.g-list-nav-ul li a{ padding: 0 0 3px; color: #333333; }
.g-list-nav-ul li.hover a{ color: #ff5555; border-bottom: 2px solid #ff5555; }
.g-health-recomd{ width:100%; height:auto; background:#fff; padding:0 10px 10px; margin-bottom: 10px; border-bottom: 10px solid #f8f8f8; box-sizing:border-box; overflow:hidden}
.g-health-recomd:nth-last-of-type(1){margin-bottom: 0px;}
.g-health-recomd dt{ float: left; width:120px; height:auto; display:block; overflow:hidden;}
.g-health-recomd dt img{ width:100%; height:auto; display:block; overflow:hidden}
.g-health-recomd dd.g-health-rbox{ width:auto; height:auto; margin-bottom: 20px; padding:0 0 0 10px; box-sizing:border-box; display:block; overflow:hidden;}
.g-health-recomd dd.g-health-rbox a{ display:block; width:100%; height:22px; line-height:22px; font-size:17px; font-weight:normal; color:#333; overflow: hidden;}
.g-health-recomd dd.g-health-rbox p{ display:block; width:100%; margin: 6px 0 0 0; font-size:12px; font-weight:normal; color:#999; overflow:hidden;}
.g-health-recomd dd.g-health-rbox p.date{ height: 20px; }
.g-health-recomd dd.g-health-rbox p span{ display: block; padding:5px 0; margin-top: 4px; color: #666666; overflow: hidden;}
.g-health-recomd dd.g-health-rbox p span em{ float: left; width: 50%; height: 24px; line-height: 24px; }
.g-health-recomd dd.g-health-rbox p span em b{ color: #ff5555; }
.g-health-recomd dd.g-health-rbox p span img{ display: inline; width: 85px; }
.g-health-recomd dd.g-health-rbox p span i{ padding: 2px 3px; line-height: 1.5; margin-right: 11px; font-style: normal; font-size: 12px; border: 1px solid #ff5555; border-radius: 6px; color: #ff5555; }
.g-health-recomd dd.g-health-recommend{ display: -webkit-flex; display: flex; align-items:center; width: 100%; height: 40px; border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6;}
.g-health-recomd dd.g-health-recommend p{ -webkit-flex: 1; flex: 1; height: 26px; line-height: 26px; text-align: center; }
.g-health-recomd dd.g-health-recommend p:nth-child(1){ border-right: 1px solid #e6e6e6; }
.g-health-recomd dd.g-health-recommend p:nth-child(1) i{ padding: 5px 14px; margin-right: 4px; background: url(../images/listicon.png) no-repeat -3px -33px; background-size: 100px 69px; }
.g-health-recomd dd.g-health-recommend p:nth-child(2) i{ padding: 5px 14px; margin-right: 4px; background: url(../images/listicon.png) no-repeat -44px -33px; background-size: 100px 69px; }

.story{ padding:0 12px;}
.story p{ margin: 0 0 12px; line-height: 24px; font-size: 14px;}